* { 
	padding: 0; 
	margin: 0; 
	font-family:Arial, Helvetica, sans-serif;
   }

html {
  height: 99%;
}

.cadimage
{
	box-shadow: 0px 0px 8px #888888;
}

#limitwidth {
	
	max-width:1100px; 
	margin:0 auto;
}

#container
{
	margin: 0 0px;
	background: #fff;
	width:100%;
	min-width:980px;
}

.maroonfont
{
    color:	#930023;
 	text-shadow: 1px 1px #ddd;
 
}

.greenfont
{
	color:#006600;
	text-shadow: 1px 1px #ddd;
}

.itemlist li
{

    color: #930023;
}

.itemlist li span
{

    color: black;
}


#sidebyside 
{
	display:inline-block;
}



#header
{

	padding: 20px;
	height:60px;
	min-width:980px;
	 background-color: #555555;
	 background-repeat: repeat-x; 
	 /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#aaa), to(#555555)); 
	 /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #555555, #fff); 
	 /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #999999, #ddd); 
	 /* IE 10 */ background: -ms-linear-gradient(top, #555555, #fff); 
	 /* Opera 11.10+ */ background: -o-linear-gradient(top, #555555, #fff);
	
}

#header h1
{
	margin: 0; 
	color:#930023; 
}

#header h1.companyname
{ 
	font-size:35px;
	text-shadow: 1px 1px gray;
}

#header h3
{ 
	font-size:18px;
	text-shadow: 1px 1px gray;
	color:black;
}

#header img 
{
	width:83px;
	height:73px;
	padding-right:15px;
}

#navigation
{

	float: right;
	width: 100%;
	
	background: #930023;  /* Old browsers */
	background: -moz-linear-gradient(top, #930023 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#930023), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
    background: linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* W3C */

}

#navigation ul
{
	margin: 0;

}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: right;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
	
}

#navigation li a:hover { 

	color: white; 
	background: navy;  /* Old browsers */

}

#navigation li a.selected {
	color:white;
	background:navy;
	
}

#content
{
	clear: left;
	padding: 20px;
	width:75%;
	min-width:500px;
	max-width:1000px;
	margin:0 auto;
}

#content h2
{
	color: #000;
	font-size: 160%;
	margin: 0 0 .5em;
}

.buldingimage
{
	margin:30px;
}

.isoimage
{
	width:370px; 
	height:480px;
	box-shadow: 10px 10px 5px #888888;
} 

.mapformat
{
	margin:30px;
	
}

#marooncontent
{

	  min-width:365px;
   	  padding:5px;
   	  color:white;
	  float:right;
	  border:0px solid;
	  border-radius:25px;
      background: #930023;  /* Old browsers */
	  background: -moz-linear-gradient(top, #930023 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#930023), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
      background: linear-gradient(top, #930023 0%,#8f0222 44%,#6d0019 100%); /* W3C */
      box-shadow: 5px 5px 5px #888888;
}

#brochurelist
{	
    list-style-type:circle;
}

#footer
{
	text-align: center;
	padding: 20px;
	height: 40px;
 	font-size:small;
	 background-color: #555555;
	 background-repeat: repeat-x; 
	 /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#fff)); 
	 /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #fff, #555555); 
	 /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #fff, #555555); 
	 /* IE 10 */ background: -ms-linear-gradient(top, #fff, #555555); 
	 /* Opera 11.10+ */ background: -o-linear-gradient(top, #fff, #555555);
}

#footer a {
	
	color:black;

	}
	
#footer a:hover {
	color:#930023;
}